rte_flow_item_compare(3)

NAME
rte_flow_item_compare

SYNOPSIS

#include <rte_flow.h>

Detailed Description

RTE_FLOW_ITEM_TYPE_COMPARE

Matches the packet with compare result.

The operation means a compare with b result.

Definition at line 2557 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.